Source: gst-plugin-qcvideo
Section: libs
Priority: optional
Maintainer: Nicolas Dechesne <nicolas.dechesne@linaro.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.4.20),
	cdbs (>= 0.4.43),
	autotools-dev,
	libtool,
	pkg-config,
	dpkg-dev ,
	quilt,
    libdrm-dev,
	libgstreamer1.0-dev,
	libgstreamer-plugins-base1.0-dev,
Vcs-Git: https://git.linaro.org/landing-teams/working/qualcomm/gst-plugin-qcvideo.git
Homepage: https://git.linaro.org/landing-teams/working/qualcomm/gst-plugin-qcvideo.git

Package: gstreamer1.0-plugin-qcvideo
Architecture: armhf
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: gst-plugin-qcvideo is a Gstreamer plugin
 supporting hardware accelerated video decoder on Qualcomm Snapdragon 600 processors

Package: gstreamer1.0-plugin-qcvideo-dbg
Architecture: armhf
Section: debug
Priority: extra
Depends: ${misc:Depends}, gstreamer0.10-plugin-qcvideo (= ${binary:Version})
Description: Debug symbols for gst-plugin-qcvideo, a Gstreamer plugin
 supporting hardware accelerated video decoder on Qualcomm Snapdragon 600 processors
